.login-block {
    background: -webkit-linear-gradient(to bottom, #eee, #ffffff); /* Chrome 10-25, Safari 5.1-6 */
    background: linear-gradient(to bottom, #ffffff, #eee); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    float: left;
    width: 100%;
    height: 100vh;
    padding: 40px 0;
}
.login-sec img{
    margin: 0 auto;
    display: block;
    margin-bottom: 50px;
}

.imglogin img{
    border-radius: 0 9px 9px 0px
}
.login-block .container {
    background: #fff;
    border-radius: 10px;
    box-shadow: 10px 10px 0px rgba(0, 0, 0, 0.1);
}
.login-block .carousel-caption{
    text-align: left !important;
}

.login-sec {
    padding: 50px 30px;
    position: relative;
}
.login-sec .copy-text {
    position: absolute;
    width: 80%;
    bottom: 20px;
    font-size: 13px;
    text-align: center;
}
.login-sec .copy-text i {
    color: #feb58a;
}
.login-sec .copy-text a {
    color: #e36262;
}
.login-sec h2 {
    margin-bottom: 30px;
    font-weight: 800;
    font-size: 20px;
    color: #134e8f;
}
.login-sec h2:after {
    content: " ";
    width: 100px;
    height: 2px;
    background: #ff742c;
    display: block;
    margin-top: 10px;
    border-radius: 3px;
    margin-left: auto;
    margin-right: auto;
}
.btn-login {
    background: #ff742c;
    color: #fff;
    font-weight: 600;
    padding:8px 25px;
}
.banner-text {
    width: 70%;
    position: absolute;
    bottom: 40px;
    padding-left: 20px;
}
.banner-text h2 {
    color: #fff;
    font-weight: 600;
}
.banner-text h2:after {
    content: " ";
    width: 100px;
    height: 5px;
    background: #fff;
    display: block;
    margin-top: 20px;
    border-radius: 3px;
}
.banner-text p {
    color: #fff;
}
.login-block .col-md-8.banner-sec{
    padding: 0px
}


/*------------------------------------------------------------------------*/
.myaccounts{
    padding: 100px 0 150px;
}
.myaccounts ul.tabs{
    display: grid !important;

}
.myaccounts ul.tabs li{
    width: 98% !important;
    margin-bottom: 5px;
}
.myaccounts .tab-content{
    margin: 0;
}
.myaccounts p.cardtext{
    font-size: 14px;
    text-align: center;
}
h5.cardtext{
    padding-top: 20px;
    text-align: center;
}
.view {
    background: #f36e24;
    color: #ffffff;
    font-size: 12px;
    padding: 6px 12px;
    text-transform: capitalize;
    border-radius: 100px;
}
.billing-address {
    margin-bottom: 10px;
}
.address-1 {
    border: dashed 1px #E15801;
}
.address-1 {
    border: dotted 1px #ccc;
    padding: 20px;
    margin: 10px 0 0 0;
}
.myaccounts h3 {
    border-bottom: 1px solid #ebebeb;
    font-size: 20px;
    font-weight: 600;
    line-height: 24px;
    margin-bottom: 25px;
    padding-bottom: 15px;
    text-transform: capitalize;
}
.logindata {
    background: #f5f5f5;
    width: 100%;
    padding: 30px;
    box-shadow: 0 1px 3px 0 rgba(0,0,0,0.16),0 1px 3px 0 rgba(0,0,0,0.12)!important;
    margin: 8% 0;
}
.account-login-form p {
    display: block;
    font-size: 14px;
    margin-bottom: 10px;
    font-weight: 800;
}
.account-input-box label {
    display: block;
    font-size: 14px;
    margin-bottom: 10px;
    font-weight: 800;
}
.login .form-control {
    height: 38px;
}
.account-input-box input{   
 margin-bottom: 15px;
}
.account-login-form .example {
    margin: -5px 0 15px 0;
    font-size: 13px;
}
.account-login-form .custom-checkbox {
    display: flex;
    font-size: 14px;
}
.account-login-form input[type="checkbox"] {
    height: 20px;
    margin: 0 10px 6px 0;
    position: relative;
    top: 3px;
    width: auto;
}
.account-login-form .default-btn {
    margin-top: 15px;
    padding: 6px 28px;
    background: #f36e24;
    color: #fff;
    border-radius: 1px!important;
    font-size: 14px;
}
.input-radio {
    margin-bottom: 10px;
}
h1.texttop{
    margin-top: 50px;
}

/*---------------------------------*/
.myorders{
    padding: 100px 0 150px;
}
.myorders .page-titles h3 {
    margin-bottom: 0px;
    margin-top: 0px;
    font-size: 16px;
    font-weight: 600;
}
.myorders .page-titles {
    margin-bottom: 20px;
    padding:0 10px;
}
.myorders .card-body {
    padding: 1.25rem;
}
.myorders .pa-10 {
    padding: 10px!important;
}
.myorders .font-14 {
    font-size: 14px!important;
}
.myorders .font-30 {
    font-size: 30px;
}
.myorders .counting{
    color: #0b4baf!important;
}
.myorders .font-12 {
    font-size: 12px;
}
.myorders .card {
    margin-bottom: 15px;
}
.myorders .dt-buttons .buttons-copy {
    background: #666;
}
.dt-buttons .buttons-pdf {
    background: #e91e63;
}
.dt-buttons .buttons-csv {
    background: #2ab9d0;
}
.dt-buttons .buttons-excel {
    background: #59bf70;
}
.dt-buttons .buttons-print {
    background: #6563ef;
}
.myorders .dt-buttons .dt-button {
    padding: 5px 15px;
    border-radius: 100px;
    color: #ffffff;
    margin-right: 3px;
    font-size: 11px;
}
.myorders .dataTables_filter {
    float: right;
    margin-top: 10px;
}
.myorders .dataTables_filter input {
    border: 0;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#002661), to(#002661)), -webkit-gradient(linear, left top, left bottom, from(#b1b8bb), to(#b1b8bb));
    background-image: -webkit-linear-gradient(#002661, #002661), -webkit-linear-gradient(#b1b8bb, #b1b8bb);
    background-image: -o-linear-gradient(#002661, #002661), -o-linear-gradient(#b1b8bb, #b1b8bb);
    background-image: linear-gradient(#002661, #002661), linear-gradient(#b1b8bb, #b1b8bb);
    background-size: 0 2px, 100% 1px;
    background-repeat: no-repeat;
    background-position: center bottom, center calc(100% - 1px);
    background-color: transparent;
    -webkit-transition: background 0s ease-out;
    -o-transition: background 0s ease-out;
    transition: background 0s ease-out;
    float: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-radius: 0;
    margin-left: 10px;
}
.myorders table.dataTable thead .sorting:after {
    content: "\f0dc";
    margin-left: 10px;
    font-family: fontawesome !important;
    cursor: pointer;
    color: rgba(50, 50, 50, 0.5);
}
.myorders table.dataTable thead .sorting_asc:after {
    content: "\f0de";
    margin-left: 10px;
    font-family: fontawesome;
    cursor: pointer;
}
.myorders .table td a {
    color: #000;
}
.myorders .close-bt {
    color: #4caf50;
    background-color: transparent;
    border-color: #4caf50;
    -webkit-transition: 0.2s ease-in;
    -o-transition: 0.2s ease-in;
    transition: 0.2s ease-in;
    font-size: 12px;
    letter-spacing: 1px;
    padding: 5px 10px;
    border-radius: 50px
}

.myorders .open-bt {
    color: #f44336;
    background-color: transparent;
    border-color: #f44336;
    -webkit-transition: 0.2s ease-in;
    -o-transition: 0.2s ease-in;
    transition: 0.2s ease-in;
    font-size: 12px;
    letter-spacing: 1px;
    padding: 5px 10px;
     border-radius: 50px
}
.myorders .pending-bt {
    color: #9c27b0;
    background-color: transparent;
    border-color: #9c27b0;
    -webkit-transition: 0.2s ease-in;
    -o-transition: 0.2s ease-in;
    transition: 0.2s ease-in;
    font-size: 12px;
    letter-spacing: 1px;
    padding: 5px 10px;
     border-radius: 50px
}
.myorders .table td {
    padding: 1rem .45rem;
    border-color: #f3f1f1;
    color: #000;
    vertical-align: middle;
}
.myorders .profile-img2 {
    width: 46px;
}
.myorders .img-circle {
    border-radius: 100%;
}
.myorders .dataTables_wrapper .dataTables_paginate {
    float: right;
    text-align: right;
    padding-top: 0.25em;
}
.myorders .dataTables_wrapper .dataTables_paginate .paginate_button.current, .dataTables_wrapper .dataTables_paginate .paginate_button.current:hover {
    color: #ffffff !important;
    background-color: #3569ff;
}
.myorders .dataTables_wrapper .dataTables_paginate .paginate_button.current {
    width: 30px;
    height: 30px;
    line-height: 30px;
    border-radius: 100px;
}
.myorders .dataTables_wrapper .dataTables_paginate .paginate_button {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    min-width: 1.5em;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
    *cursor: hand;
    color: #67757c;
    margin: 0 5px;
}
.myorders .dataTables_info, .dataTables_length {
    display: inline-block;
}

/*================================================================================================================================
====================================================================================================================================*/

.cart_Secation {
    background-color: #eee;
    padding: 50px 0 15px;
    height: 715px;
}
.cart_text2 h5{
    font-size: 32px;
    font-weight: 700;
    color: #191919;
    padding-top: 5px;
    padding-bottom: 10px;
}
.cart_text2 h6{
    font-size: 28px;
    font-weight: 500;
    color: #191919;
}
.cart_text2 ul {
    margin: 0;
    padding: 0;
}
.cart_text2 ul li h5 {
    font-size: 16px;
    font-weight: normal;
    width: 84%;
    display: inline-block;
    line-height: 24px;
    margin: 0;
    padding: 0;
}
.cart_text2 ul li::before {
    font-family: FontAwesome;
    content: "\f00c";
    float: left;
    display: block;
    width: 24px;
    height: 24px;
    color: #fff;
    border: 2px solid #000;
    background: #000;
    border-radius: 50%;
    padding: 0 2px;
    margin-right: 14px;
    line-height: 21px;
}
.cart_text2 ul li {
    font-size: 16px;
    display: inline-block;
    line-height: 24px;
    width: 100%;
    padding: 12px 0;
}
.cart_box {
    background-color: #222222;
    padding: 30px;
    box-shadow:0px 10px 20px 0 #00000020;
    height: 610px;
}
.cart_box h4{
    font-size: 30px;
    color: #ff742c;
    margin-bottom: 15px;
}
.cart_box h5 {
    font-size: 14px;
    color: #fff !important;
    padding: 8px 0;
    margin: 0;
}
.cart_box button {
    color: #fff;
    background: #544a49;
    font-size: 14px;
    margin: 4px auto 7px 0px;
    padding: 4px 20px;
    border: 0;
    border-radius: 6px;
    display: inline-block;
    border: 1px solid #757170;
}
h5.totalgrand {
    font-size: 16px;
    color: #ff742c !important;
    padding: 0;
    margin:10px 0 0;
}

span.pull-right.blas {
    font-size: 25px;
    color: #ff742c !important;
    font-weight: 700;
    text-align: right;
}
.grandTotal {
    vertical-align: middle;
    display: inline-block;
    width: 100%;
    padding: 7px 0;
}
button.pay-button1 {
    background: #ff742c;
    color: #000;
    font-size: 20px;
    font-weight: 600;
    padding: 10px 18px;
    text-transform: uppercase;
    border-radius: 0;
    display: block;
    width: 100%;
    margin: 14px 0;
    display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px;
}
.cart_box h6  {
    font-size: 14px;
    text-align: center !important;
    padding-top: 15px;
    color: #fff;
    font-weight: normal;
    text-align: left;
}
.clientLogos ul {
    margin: 0;
    padding: 0;
    list-style: none;
    text-align: center;
}
.clientLogos ul li {
    display: inline-block;
    text-align: center;
    margin: 0 2.6%;
}
.mediaLogos{
    padding: 50px 0;
}
.customers {
    background: #ffd200;
    padding: 30px 0;
}
.customerLogos_new ul li {
    width: auto;
    text-align: center;
    padding: 0 1em;
    display: inline-block;
}
.customerLogos_new ul {
    padding: 0;
   margin: 0;
    padding: 0;
    list-style: none;
    text-align: center;
    margin: 20px 0
}
.customerLogos_new {
    text-align: center;
    margin: 0 auto;
}
.customers{
    margin-bottom: 100px;
}
.cart_text img {
    width: 85%;
}
@media screen and (min-width: 981px) and (max-width: 2280px) {

.cart_text2 {
    position: relative;
    top: 30%;
}
}

@media screen and (min-width: 280px) and (max-width: 980px) {
.cart_Secation{
    height: 100% !important;
}